Subject: pbcopy support for xclip.el (was: [ELPA-diffs] ELPA branch, master, updated. afa778dbeac52aed1d1c57a9daadd2eea204bb56)

From: Stefan Monnier <[email-masked]>
Date: Fri, 06 Sep 2013 08:28:54 -0400

>> BTW, could you try and integrate the patch that adds support for
>> pbcopy/pbpaste under OSX?
> I couldn't find any patch on debbugs or emacs-devel

Oh, indeed, sorry, I finally found it in bug#13790.

> so I have written something to that effect instead.

Cool, thank you.

I also remember seeing it mentioned somewhere on emacswiki but can't
find it any more.  I did find http://www.emacswiki.org/emacs/simpleclip.el
on the other hand, which does something similar (tho by rebinding keys
rather than hooking into Emacs's clipboard machinery, IIUC).

        Stefan